Bug 950180 - (CVE-2013-1378, CVE-2013-1379, CVE-2013-1380) CVE-2013-1378 CVE-2013-1379 CVE-2013-1380 flash-plugin: multiple code execution flaws (APSB13-11)
CVE-2013-1378 CVE-2013-1379 CVE-2013-1380 flash-plugin: multiple code executi...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20130409,repor...
: Security
Depends On: 950181 950182 950184 950185 950186 950187
Blocks: 920189
  Show dependency treegraph
 
Reported: 2013-04-09 15:44 EDT by Vincent Danen
Modified: 2015-11-24 10:31 EST (History)
5 users (show)

See Also:
Fixed In Version: flash-plugin 11.2.202.280
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-10 05:49:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-04-09 15:44:36 EDT
Adobe security bulletin APSB13-11 describes multiple security flaws that could cause Adobe Flash Player to crash and potentially allow an attacker to take control of the affected system:

These updates resolve an integer overflow vulnerability that could lead to code execution (CVE-2013-2555, tracked via bug #920186)

These updates resolve memory corruption vulnerabilities that could lead to code execution (CVE-2013-1378, CVE-2013-1380).

These updates resolve a memory corruption vulnerability caused by Flash Player improperly initializing certain pointer arrays, which could lead to code execution (CVE-2013-1379).


External References:

http://www.adobe.com/support/security/bulletins/apsb13-11.html
Comment 2 errata-xmlrpc 2013-04-10 05:10:08 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0730 https://rhn.redhat.com/errata/RHSA-2013-0730.html

Note You need to log in before you can comment on or make changes to this bug.